Module | ActiveSupport::Rescuable
In: | lib/active_support/rescuable.rb

Rescuable module adds support for easier exception handling.

### Methods

handler_for_rescue rescue_with_handler

### Classes and Modules

Module ActiveSupport::Rescuable::ClassMethods

### Public Instance methods

handler_for_rescue(exception)
rescue_with_handler(exception)

Tries to rescue the exception by looking up and calling a registered handler.

[Validate]